
#primaryNav .nav-link {
    padding: 1rem;
    color: #fff;
}

#primaryNav .nav-link:hover {
    padding: 1rem;
    color: #fdcb2c;
    border: 1px solid #fdcb2c;
}

#primaryNav .nav-link:focus {
    background: transparent;
    color: #fdcb2c;
    border: 1px solid #fdcb2c;

}

#primaryNav .dropdown-item {
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: initial;
}

#primaryNav .dropdown-menu.show {
    background: #1a2c43;
}

#primaryNav .dropdown-item:hover {
    color: #fdcb2c;
    background-color: #1a2c43;
    border: 1px solid #1a2c43;
}

#primaryNav-userNav .language-toggle {
    color: #fff; 
}